<template>
  <div class="e-project-manage">
    项目管理
  </div>
</template>
<script>
export default {
  name: 'EProjectManage',
  props: {
    projectInfo: {
      type: Object,
      require: true
    }
  },
  data() {
    return　{}
  }
}
</script>
